#container {
    width:1080px;
   
}
#header {
    
    background-color: #003375;
    
}
#brickwall {
    /*! background-image: url(../logo.php?backdrop); */
    -webkit-background-size: cover;
       -moz-background-size: cover;
         -o-background-size: cover;
            background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #003476;
}
#loginBox:after {
    content: " ";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: rgba(255,255,255,0.8);
    border-radius: 5px;
    z-index: -1;
    mix-blend-mode: normal;
    border: 1px solid rgba(0,0,0,0.3);
}